Subject: Delivery Status Notification (Delay)

From: [email-masked]
Date: Mon, 10 Mar 2003 21:48:21 +0100

This is an automatically generated Delivery Status Notification.

THIS IS A WARNING MESSAGE ONLY.

YOU DO NOT NEED TO RESEND YOUR MESSAGE.

Delivery to the following recipients has been delayed.

       [email-masked]

Subject: Re: Button Order changed from 2.5.5 to 2.5.6
From: "Dominik Vogt" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Mar 2003 09:38:04 +0100

On Mon, Mar 10, 2003 at 01:10:44PM +0530, Kingsly John wrote:
> +++ Ethan Blanton [2003-03-10 01:34:31]:
> 
> > Kingsly John spake unto us the following wisdom:
> > > Are you left-handed by any chance? because I don't find it intuitive at all,
> > > whenever there is sideways text, it's almost always with the base of the
> > > letters facing right.(Look for any widthwise ads in magazines.. and you'll
> > > find that the top of the ad is at the left end of the page.)
> > > (I flipped through a bunch of magazines lying here and looked at some
> > > hardware boxes and I couldn't find anything which had bottom-top text with
> > > the base facing left. and even when I'm making notes in the margin the base
> > > of my letters face the right.)
> > 
> > Sort of ... look at your bookshelf.  Unless you're Russian, but your
> > name doesn't sound it.  ;-)
> 
> Looks like I overlooked the obvious! Even my game boxes have text facing
> left(the same applies to CD/DVD cases too). But whenever there is text facing
> both directions (regular and sideways) the the base faces right. I guess
> that's why the magazine ads are that way because of the text on the other
> page.

We really did think about the better text rotation.  When the
title is at the left side of the window, it is more likely that
the title is left from the middle of your face.  Assuming that one
tends to tilt the head towards the window title (and definitely
never away from it), this somewhat reduces the angle at which you
look at the text.

That said, I think it's a bad decision to place the odd numbered
title buttons near the beginning of the title.  They always belong
at the top of the window.  Anything else is utterly confusing.  I
see no real dependency between the orientation of the title and
the placement of the buttons.  They just happened to be near the
beginning of the title by chance.

[snip]

Bye

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]